Subject: Ticket Assigned - Fwd: kindly do the needful
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 16 Jan 2021 13:05:15 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: kindly do the needful Good morning
I order shoes from steeve madine size 39
Order number 9627626043
You send the wrong size so i recive 40 instead of 39
I return the item .
Then i order again from the centerpoint app
Same shoes size 39 order number  9628363467
Again i recieve size 40 instead as per the attached photos.
Please do the needful and arrange for replacement as soon as possible.
I pay delivery charge twice.and i am very upset from the bad service.
Kindly do the needful.
Dalia
0556912277

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1990776